/* ======================================
   SOROTAN
====================================== */

.sorotan-section{

    margin-top:35px;

    margin-bottom:35px;
}

.section-header{

    display:flex;

    align-items:center;

    gap:10px;

    margin-bottom:20px;
}

.section-line{

    width:3px;

    height:20px;

    background:#e53935;
}

.section-header h2{

    font-size:28px;

    font-weight:700;

    color:#111827;
}

/* GRID */

.sorotan-grid{

    display:grid;

    grid-template-columns:repeat(3,1fr);

    gap:18px;
}

/* CARD */

.sorotan-card{

    background:#fff;
}

.sorotan-card img{

    width:100%;

    aspect-ratio:16/9;

    object-fit:cover;

    border-radius:8px;

    display:block;
}

.sorotan-card h3{

    margin-top:10px;

    font-size:15px;

    line-height:1.4;

    font-weight:600;

    color:#111827;
}

.sorotan-card span{

    display:block;

    margin-top:6px;

    font-size:12px;

    color:#2563eb;

    font-weight:500;
}